#header .header-logo img {
  width: 200px; }

.field-slideshow {
  margin-bottom: 1.1375rem; }

.field-slideshow-pager {
  margin-left: -0.9375rem;
  margin-right: -0.9375rem;
  position: relative; }
  .field-slideshow-pager li {
    width: 25%;
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
    margin: 0;
    margin-bottom: 1.1375rem; }

.header-nav-top {
  float: left; }

.region-content h3 {
  margin-bottom: 0.5em; }

.page-node .region-content .node {
  color: #fff;
  margin-bottom: 0.5em; }
  .page-node .region-content .node p {
    color: #fff; }

.view-extreme-colors {
  margin: 0px -5px; }
  .view-extreme-colors .views-row {
    float: left;
    width: 33%; }
    .view-extreme-colors .views-row .inner {
      padding: 5px; }
  .view-extreme-colors .views-field-name {
    padding: 3px; }

.popup-gallery .views-field.views-field-name {
  background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
  font-size: 13px;
  margin-bottom: 5px;
  margin-left: 25px;
  margin-top: 11%;
  max-width: 205px;
  padding: 5px;
  position: absolute;
}
  .view-optional-features .views-field-name a {
    color: #fff; }

.view-optional-features .views-field-description {
  width: 65%;
  float: left; }

.view-optional-features .inner {
  overflow: hidden; }

.view-optional-features .views-field-field-image {
  float: left;
  width: 30%;
  margin-right: 15px; }

.view-optional-features .views-row {
  margin-bottom: 10px; }

.view-slideshows {
  max-width: 1110px;
  margin: 20px auto;
  position: relative; }
  .view-slideshows .pn {
    position: absolute;
    font-size: 40px;
    margin-top: -20px;
    top: 50%;
    z-index: 130;
    color: #fff;
    display: none; }
    .view-slideshows .pn .fa {
      color: #fff; }
  .view-slideshows #prev {
    left: 10px; }
  .view-slideshows #next {
    right: 10px; }
  .view-slideshows .views-row {
    display: none; }
  .view-slideshows .views-row-1 {
    display: block; }
  .view-slideshows:hover .pn {
    display: block; }

.call-to-action .container {
  width: auto; }

.body .form-textarea {
  min-height: 125px; }

.interlockboxes {
  margin-bottom: 2em;
  margin-left: -0.9375rem;
  margin-right: -0.9375rem;
  position: relative; }
  .interlockboxes .view-content {
    overflow: hidden; }
  .interlockboxes .views-row {
    width: 33.33%;
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
    margin-bottom: 1.1375rem;
    float: left;
    position: relative; }
  .interlockboxes .inner {
    background: #282d36;
    padding: 10px; }
  .interlockboxes a {
    color: #fff;
    text-decoration: none; }
  .interlockboxes img {
    width: 100%; }
  .interlockboxes .views-field-title,
  .interlockboxes .views-field-name {
    position: absolute;
    top: 60%;
    background: #000;
    background: rgba(0, 0, 0, 0.7);
    padding: 10px;
    font-size: 1.2em;
    font-weight: bold; }
  .interlockboxes .views-field-field-sub-heading {
    position: absolute;
    top: 75%;
    left: 7%;
    background: #c4c4c4;
    border-radius: 3px;
    padding: 0px 5px;
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5); }

section.section-custom-map {
  padding: 0; }

.view-latest-news {
  height: 346px; }

.content-left-right {
  margin-bottom: 20px; }

.ui-accordion .ui-accordion-header {
  background: #2e353e;
  border: 0;
  border-radius: 0;
  color: #fff;
  padding-left: 1em; }
  .ui-accordion .ui-accordion-header .ui-accordion-header-icon {
    display: none; }
  .ui-accordion .ui-accordion-header a {
    color: #fff;
    font-weight: bold; }

.ui-accordion .ui-accordion-content {
  background: #282d36;
  padding: 1em;
  border: 0;
  color: #fff; }

.ui-accordion p {
  color: #fff; }

ul[class^=facetapi],
.facetapi-processed {
  margin: 0 0 5px 0;
  padding: 0;
  list-style: none;
  overflow: hidden; }
  ul[class^=facetapi] li,
  ul[class^=facetapi] li.leaf,
  .facetapi-processed li,
  .facetapi-processed li.leaf {
    cursor: pointer;
    float: left;
    list-style-image: none;
    list-style-type: none;
    width: 48%;
    margin: 1%;
    font-size: 12px;
    background: #282d36;
    display: block;
    text-align: center; }
  ul[class^=facetapi] li.active-filter,
  .facetapi-processed li.active-filter {
    background: #c4c4c4;
    color: #fff; }
    ul[class^=facetapi] li.active-filter a,
    .facetapi-processed li.active-filter a {
      color: #fff; }

.interlocklist .views-row {
  background: #282d36;
  margin: 0 0 5px 0;
  padding: 10px;
  overflow: hidden; }
  
.interlocklist .views-field-field-thumbnail {
  float: left;
  margin-right: 10px; }

.interlocklist .views-field-field-image {
  float: left;
  margin-right: 10px; }
 

.interlocklist .views-field-title,
.interlocklist .views-field-rendered-entity {
  font-size: 16px;
  margin-bottom: 10px; }

.views-field-url {
  text-align: right; }

.btn {
  border-radius: 3px;
  color: #fff; }

.more-info {
  background: #59bfde; }

.book-test {
  background: #46a346; }

#header .header-nav-main nav > ul > li.dropdown .dropdown-menu {
  z-index: 200; }

#block-views-slideshows-block {
  position: relative;
  z-index: 5; }

#header .header-nav.header-nav-push-top {
  clear: both; }

#header .header-column {
  display: block; }

@media (min-width: 992px) {
  #header .header-nav.header-nav-push-top {
    margin-top: -44px;
    clear: both; } }

@media (max-width: 991px) {
  .view-extreme-models-block .views-field-field-sub-heading {
    display: none; }
  .view-latest-news {
    height: auto; } }

html body.admin-menu #header {
  margin-top: 29px !important; }

html body.admin-menu-with-shortcuts #header {
  margin-top: 65px !important; }

#slideshow-2 {
  clear: both; }

#cycle-2 {
  margin-top: 5px; }
  #cycle-2 li {
    border: 5px solid #212121;
    cursor: pointer; }

@media (max-width: 640px) {
  .interlockboxes .views-row {
    width: 100%; } }


/** for button lined up on the right side **/
.views-field.views-field-path {
  text-align: right;
}

@media (max-width: 767px) {
.view-slideshows {
   margin: 0 auto 20px;
  }
}

@media (max-width: 390px) {
  #header .header-logo img {
    width: 130px; 
  }
  .nav-pills > li {
    float: right;
    }
    #header .header-nav-top li a, #header .header-nav-top li span{
      padding: 6px 2px;
    }
    #header .header-body{
      min-height: 100px;
    }
}

/*--------------Tab style modification(02-08-2017)------------------*/
.block-quicktabs .ui-widget-content{
  background: transparent;
    border-color: transparent;
}
.block-quicktabs .ui-tabs-panel{
  background: #2e353e;
  color: #FFF;
}
.block-quicktabs .form-item label{
  color: #FFF;
}
.block-quicktabs .ui-widget-header{
  background: transparent;
  border: 0;
}

.block-quicktabs .ui-state-default, 
.block-quicktabs .ui-widget-content .ui-state-default, 
.block-quicktabs .ui-widget-header .ui-state-default{
  border-top-color: #282d36;
  border-left-color: #282d36;
  border-right-color: #282d36;
  background: #282d36;
}
.block-quicktabs .ui-state-active, 
.block-quicktabs .ui-widget-content .ui-state-active, 
.block-quicktabs .ui-widget-header .ui-state-active{
  background: #2e353e;
  border-top-color: #2e353e;
  border-left-color: #2e353e;
  border-right-color: #2e353e;
}
.block-quicktabs  .ui-tabs-nav{
  margin-left: -3px;
}
.block-quicktabs  .ui-tabs-nav li a{
  color: #c4c4c4;
  border-top: 3px solid #282d36;
  border-radius: 3px;
  outline: none;
}
.block-quicktabs  .ui-tabs-nav li.ui-state-hover a,
.block-quicktabs  .ui-tabs-nav li.ui-state-active a{
  border-top: 3px solid #ccc;
  border-radius: 3px;
}
.block-quicktabs  .ui-tabs-nav li.ui-state-active:hover a{
  border-top: 3px solid #c4c4c4;
  border-radius: 3px;
}
.block-quicktabs .field-item a{
  color: #FFF;
}
@media (max-width: 999px){
  .block-quicktabs a{
    outline: none;
  }
  .block-quicktabs .ui-accordion-header{
    padding: 10px 15px;
    border-radius: 3px;
    font-size: 16px;
    text-transform: none;
    margin: 0 0 10px 0;
  }
  .block-quicktabs .ui-accordion-header-active{
    margin: 0;
  }
  .block-quicktabs .ui-accordion-content{
      background: #282d36;
      color: #FFF;
  }
}


/*===========Optional Features===========*/
.option-feature-custom {
  float: left;
  height: 190px;
  overflow: hidden;
  text-align: center;
  /*width: 33%;*/
  width: 25%;
  position: relative;
}
.option-feature-custom .views-field-field-image {
  float: none;
  text-align: center;
  width: 95%;
}
.option-feature-custom img {
  float: left;
  margin: 0 auto;
  width: 100%;
  /*height:180px;*/
}
.op_title {
  background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
  color: #fff;
  padding: 4px;
  position: absolute;
  left: 5px;
  bottom: 65px;
  z-index: 11;
}
/*.mfp-title, .popup-gallery .views-field.views-field-name {
  display: none;
}*/
.option-feature-custom .field-name-field-folder{
  display: none;
}

/** Media query for optional feature section **/
@media screen and (max-width: 540px) {
   .option-feature-custom {
      width: 48%;
  }
  .op_title {
    font-size: 14px;
  }
}
@media screen and (max-width: 480px) {
   .option-feature-custom {
      float: left;
      height: auto;
      min-height: auto;
      text-align: center;
      width: 100%;
  }
  .option-feature-custom img{
    height:auto;
  }
}
/*===========//Optional Features===========*/

.taxonomy_terms_description{
  display: none;
}




